.myError {
    background-color: rgb(185, 0, 0);
    text-align: center;
    padding: 1rem;
    color: white;
    text-transform: uppercase;
}

.success {
    background-color: rgb(74, 185, 0);
    text-align: center;
    padding: 1rem;
    color: white;
    text-transform: uppercase;
}